Why my Omada controller cannot manage the latest EAP?

Why my Omada controller cannot manage the latest EAP?
Why my Omada controller cannot manage the latest EAP?
2020-07-13 01:06:30 - last edited 2020-12-31 09:36:45

If you are using Omada controller 3.x.x, you may meet the problem that cannot manage the latest EAP. You can follow this article to find the reason and solution.

 

TP-link launches Omada’s Software-Defined Networking (SDN) platform in July 2020. The platform integrates network devices, including access points, switches and gateways, providing 100% centralized cloud management. For the new model EAP and new firmware for old EAP that published after July 2020, they are fully adapted to the Omada SDN platform, and they are not compatible with the old Omada controller. So if you are using the old Omada controller, you cannot manage the new model EAP or some old EAP that update to the latest firmware.

 

The following is the Omada SDN compatibility List and the old Omada controller 3.x.x cannot manage them.

 

Omada SDN compatibility List

New EAP model

 

If you are using the TP-Link for the first time, it is strongly recommended to use the Omada SDN solution directly to obtain a rich product experience

 

If you are a regular TP-Link user and using the old Omada controller, when you buy the latest EAP and install in your network, you may meet the problem that cannot manage the EAP. You can choose to update your network to support Omada SDN platform or keep using the old Controller to manage EAPs.

 

1. Update your network to support Omada SDN platform.

 

  • If all EAPs in your current network are on the compatibility list, you can upgrade all EAPs to support Omada SDN controller.  

You can follow the Upgrade Guide to upgrade Controller and your EAPs. Then use Omada SDN controller to manage all of your EAPs including newly purchased EAP.

Upgrade Guide: https://www.tp-link.com/en/omada-sdn/controller-upgrade

 

  • If only a part of your EAPs in current network is on the compatibility list, you still can install Omada SDN controller to manage this part of EAP and the newly purchased EAP.

You can install the Omada SDN controller, then follow the Upgrade Guide to migrate the EAP on the compatibility list to Omada SDN controller. The newly purchased EAP can be managed by Omada SDN controller directly. For other EAPs that are not compatible with Omada SDN platform, they can be still managed by the old Omada controller.

 

  • If none of your EAPs in current network is on the compatibility list, you can install Omada controller to manage the newly purchased EAP.

The newly purchased EAP can be managed by Omada SDN controller directly. For other EAPs that are not compatible with Omada SDN platform, they can be still managed by the old Omada controller.

 

2. Keep using the old Omada controller.

 

  • If your newly purchased EAP is EAP245/EAP225/EAP115/EAP110/EAP225-Wall/EAP115-Wall/EAP225-Outdoor/EAP110-Outdoor and the EAP uses the firmware that support Omada SDN platform, you can choose to downgrade the EAP to the firmware that supports the old Omada controller. You can downgrade EAP in batches through Omada SDN controller, or downgrade EAP one by one through EAP’s standalone mode.

 

  • If your newly purchased EAP is EAP660HD/EAP620HD/EAP265HD/EAP235-Wall/EAP230-Wall, then you can only install Omada SDN controller to manage them because they are not compatible with the old Omada controller. For other EAPs in your network, they can be still managed by the old Omada controller.  

 

PS:

1. If your newly purchased EAPs are not on the above compatibility list or new EAP model list, you can still use old Omada controller to manage them.

2. If you need to install the Omada SDN controller, please install on a new computer because we cannot install two controllers on the same computer.

0
0
#1
Options
17 Replies
Re:Why my Omada controller cannot manage the latest EAP?
2020-07-13 11:29:41

@Anderson How to handle when using a OC200 controller? The SDN-update is still not available?

0
0
#2
Options
Re:Why my Omada controller cannot manage the latest EAP?
2020-07-13 14:17:16

@Anderson Hello, this is my first time on this forum.

For some reason my OC200 running 1.2.3 Build 20200430 Rel.52621 gave the option to update to new SDN.

I have clicked it and installed the update to1.7.0 Build 20200703 Rel.59609.

 

But now in the office 2/4 EAP's are no longer able to be managed due to firmware incompatibilities?

Why cant i find any information about this on the forum or the support pages?

 

I managed to downgrade the OC200 again, and every issue is resolved, but id love to see some more information about this and the compatibilitie of the products.

 

Running: (latest firmwares)

2x EAP225 V1/V2

1x EAP225 V3

1x EAP225 Outdoor

2
2
#3
Options
Re:Why my Omada controller cannot manage the latest EAP?
2020-07-13 15:51:55

@Qliratu where did you find the update for the OC200?

0
0
#4
Options
Re:Why my Omada controller cannot manage the latest EAP?
2020-07-13 15:55:10

@SledgehammerNL in my case i Couleur Download the News Firmware from Update Option in the Controller himself... 

0
0
#5
Options
Re:Why my Omada controller cannot manage the latest EAP?
2020-07-13 16:31:06

@SledgehammerNL I just upgraded my OC200.  It didnt show via the mobile IOS app as being available.  Had to login manually via the full web interface and then it was showing as available for upgrade.

0
0
#6
Options
Re:Why my Omada controller cannot manage the latest EAP?
2020-07-14 08:21:34

@Qliratu 

 

You need to manually download the EAP225_V3_2.20.1 firmware because the previous firmware is not compatible anymore with the new OC200 firmware

 

Make a backup of your OC200 config 

 

Update your OC200 firmware to the latest 1.7.0 version

 

Go through the OC200 wizard and skip the configuration steps

 

Restore your backup of the OC200 controller

 

Manually upgrade the EAP's to the latest firmware (you can do a batch upgrade)

 

 

Now everything should work again, Good luck!

0
0
#7
Options
Re:Why my Omada controller cannot manage the latest EAP?
2020-07-14 08:24:28

@Nielsvd 

I tried this and got it working, but the EAP225 V1/V2's are not able to be managed by the new controller firmware.

Can i expect this in the future? or am i stuck to the older controller firmware? (or upgrade EAP's).

0
0
#8
Options
Re:Why my Omada controller cannot manage the latest EAP?
2020-07-14 09:04:39
I'm not sure, I don't see recent firmware available for the EAP's V1 and V2, so probably not compatible. Hopefully TP-Link can shed some light in this.
0
0
#9
Options
Re:Why my Omada controller cannot manage the latest EAP?
2020-07-14 12:48:55

Qliratu wrote

@Anderson Hello, this is my first time on this forum.

For some reason my OC200 running 1.2.3 Build 20200430 Rel.52621 gave the option to update to new SDN.

I have clicked it and installed the update to1.7.0 Build 20200703 Rel.59609.

 

But now in the office 2/4 EAP's are no longer able to be managed due to firmware incompatibilities?

Why cant i find any information about this on the forum or the support pages?

 

I managed to downgrade the OC200 again, and every issue is resolved, but id love to see some more information about this and the compatibilitie of the products.

 

Running: (latest firmwares)

2x EAP225 V1/V2

1x EAP225 V3

1x EAP225 Outdoor

 

Can I Ask HELP Please on How do I revert/downgrade the Firmware to old "version 3.2.12 with firmware 1.2.3 Build 20200430 Rel.52621"? 

0
0
#10
Options
Re:Why my Omada controller cannot manage the latest EAP?
2020-07-14 13:17:19

@SledgehammerNL 

 

The new OC200 software that supports Omada SDN platform was officially released today. You can download the new firmware on TP-Link website or upgrade OC200 directly in the management interface of OC200.

But please note that some EAPs may not compatible with Omada SDN platform. So if you want to upgrade OC200, please make sure your EAPs is compatible with Omada SDN platform as well. 

Still suggest to follow the upgrade guide. https://www.tp-link.com/en/omada-sdn/

 

0
0
#11
Options